Plugtools

Errors

Plugtools-1.3.0 has the following 3 errors.

CategoryError
consistent_version0.0,1.003000
manifest_matches_dist["MANIFEST (18) does not match dist (20):","Missing in MANIFEST: .cvsignore, t/boilerplate.t","Missing in Dist: "]
metayml_is_parsableMETA.yml was not found